Mailinglist Archive: opensuse-bugs (4753 mails)

< Previous Next >
[Bug 595320] New: wammu needs PyBluez but it is not in the requires list in rpm data.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 9 Apr 2010 18:28:37 +0000
  • Message-id: <bug-595320-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=595320

http://bugzilla.novell.com/show_bug.cgi?id=595320#c0


Summary: wammu needs PyBluez but it is not in the requires list
in rpm data.
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: Other
OS/Version: Other
Status: NEW
Severity: Major
Priority: P5 - None
Component: X11 Applications
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: carlos.e.r@xxxxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


Application wammu needs PyBluez but it is not automatically installed by YaST

wammu-0.30.1-3.2.x86_64

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >